<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="72dp"
    android:layout_height="80dp">

    <com.gh.gamecenter.common.view.HorizontalScrollableView
        android:id="@+id/horizontalScrollView"
        android:layout_width="64dp"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true" />

</RelativeLayout>